summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* dev-php/pecl-apcu: Drop oldBrian Evans6 days3-128/+0
| | | | Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: x86 stable wrt bug #854966Agostino Sarubbo6 days1-1/+1
| | | | | | Package-Manager: Portage-3.0.30, Repoman-3.0.3 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: arm64 stable wrt bug #854966Agostino Sarubbo6 days1-1/+1
| | | | | | Package-Manager: Portage-3.0.30, Repoman-3.0.3 RepoMan-Options: --include-arches="arm64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: amd64 stable wrt bug #854966Agostino Sarubbo6 days1-1/+1
| | | | | | Package-Manager: Portage-3.0.30, Repoman-3.0.3 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: Drop old PHP targetsBrian Evans6 days1-2/+2
| | | | Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: Drop elog message about apcu_bcBrian Evans2022-04-053-12/+0
| | | | | | The _bc functions are deprecated and will be dropped in the future Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: bump to v5.1.21Thomas Deutschmann2021-10-152-0/+68
| | | | | Package-Manager: Portage-3.0.28, Repoman-3.0.3 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* **/metadata.xml: Replace http by https in DOCTYPE elementUlrich Müller2021-09-111-1/+1
| | | | | Bug: https://bugs.gentoo.org/552720 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* dev-php/pecl-apcu: Keyword 5.1.20 arm, #778497Sam James2021-04-231-1/+1
| | | | Signed-off-by: Sam James <sam@gentoo.org>
* dev-php/pecl-apcu: bump to v5.1.20Thomas Deutschmann2021-03-062-0/+68
| | | | | Package-Manager: Portage-3.0.16, Repoman-3.0.2 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: Drop oldBrian Evans2021-01-252-68/+0
| | | | Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: Stabilize 5.1.19 arm64, #766393Sam James2021-01-251-1/+1
| | | | Signed-off-by: Sam James <sam@gentoo.org>
* dev-php/pecl-apcu: x86 stable wrt bug #766393Agostino Sarubbo2021-01-241-1/+1
| | | | | | Package-Manager: Portage-3.0.9, Repoman-3.0.2 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: amd64 stable wrt bug #766393Agostino Sarubbo2021-01-221-2/+2
| | | | | | Package-Manager: Portage-3.0.9, Repoman-3.0.2 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: Drop 7-1 target; Add 8-0 targetBrian Evans2020-12-081-1/+1
| | | | Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: bump to v5.1.19Thomas Deutschmann2020-10-052-0/+68
| | | | | Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: Drop oldBrian Evans2020-05-153-149/+0
| | | | Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: arm64 stable (bug #706180)Mart Raudsepp2020-03-211-1/+1
| | | | | Package-Manager: Portage-2.3.84, Repoman-2.3.20 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* dev-php/pecl-apcu: x86 stable (bug #706180)Thomas Deutschmann2020-01-261-1/+1
| | | | | Package-Manager: Portage-2.3.85, Repoman-2.3.20 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: amd64 stable wrt bug #706180Agostino Sarubbo2020-01-241-2/+2
| | | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.16 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu - Removed masked versionBrian Evans2019-12-302-78/+0
| | | | | Bug: https://bugs.gentoo.org/651784 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: bump to v5.1.18Thomas Deutschmann2019-11-172-0/+68
| | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.18 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: Drop oldBrian Evans2019-10-011-80/+0
| | | | | Package-Manager: Portage-2.3.76, Repoman-2.3.17 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: Revbump for 5.1.17-r1Brian Evans2019-10-011-0/+67
| | | | | | | | | Add PHP 7.4, drop 5.6 and 7.0 Fix bogus test failures in 7.4 Fix bad autoconf usage from upstream Package-Manager: Portage-2.3.76, Repoman-2.3.17 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: Fix USE naming to not include an underscoreBrian Evans2019-10-014-17/+17
| | | | | | Closes: https://bugs.gentoo.org/695080 Package-Manager: Portage-2.3.76, Repoman-2.3.17 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: Fix false positives on an elog " into ${EPREFIX}"Brian Evans2019-08-192-2/+2
| | | | Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: 4.0.x - Fix double EPREFIX, drop 7.0 referenceBrian Evans2019-08-151-3/+4
| | | | | Package-Manager: Portage-2.3.71, Repoman-2.3.17 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: Drop oldBrian Evans2019-08-156-405/+0
| | | | | Package-Manager: Portage-2.3.71, Repoman-2.3.17 Signed-off-by: Brian Evans <grknight@gentoo.org>
* dev-php/pecl-apcu: arm64 keyworded (bug #691990)Aaron Bauman2019-08-122-3/+3
| | | | | Signed-off-by: Aaron Bauman <bman@gentoo.org> Package-Manager: Portage-2.3.71, Repoman-2.3.17
* dev-php/pecl-apcu: bump to v5.1.17Thomas Deutschmann2019-02-222-0/+81
| | | | | Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: bump to v5.1.16Thomas Deutschmann2018-12-182-0/+81
| | | | | Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: amd64 stable wrt bug #667076Mikle Kolyada2018-10-271-1/+1
| | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.49, Repoman-2.3.11
* dev-php/pecl-apcu: x86 stable (bug #667076)Thomas Deutschmann2018-10-191-2/+2
| | | | | Package-Manager: Portage-2.3.51, Repoman-2.3.11 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* dev-php/pecl-apcu: Version bump for 5.1.12Brian Evans2018-08-102-0/+81
| | | | Package-Manager: Portage-2.3.45, Repoman-2.3.10
* dev-php/pecl-apcu: Version bump to 5.1.11Brian Evans2018-04-062-0/+81
| | | | | Closes: https://bugs.gentoo.org/650694 Package-Manager: Portage-2.3.28, Repoman-2.3.9
* dev-php/pecl-apcu: Version bump to 5.1.10Brian Evans2018-03-062-0/+81
| | | | | Closes: https://bugs.gentoo.org/649512 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* dev-php/pecl-apcu: Drop old revisionBrian Evans2018-01-251-80/+0
| | | | Package-Manager: Portage-2.3.20, Repoman-2.3.6
* dev-php/pecl-apcu: Version bump for 5.1.9Brian Evans2018-01-252-0/+81
| | | | Package-Manager: Portage-2.3.20, Repoman-2.3.6
* dev-php/pecl-apcu: new revision with php-7.2 support.Michael Orlitzky2017-12-301-0/+80
| | | | | | | | | | The existing stable version 5.1.8 of pecl-apcu works with php-7.2, but the ebuild is missing explicit support for it. This commit adds a new -r1 with that support. Thanks to Conrad Kostecki for the report and the patch. Closes: https://bugs.gentoo.org/641402 Package-Manager: Portage-2.3.13, Repoman-2.3.3
* dev-php/*: Update Manifest hashesMichał Górny2017-12-091-2/+2
|
* dev-php/pecl-apcu: Drop old versionBrian Evans2017-03-042-63/+0
| | | | Package-Manager: Portage-2.3.4, Repoman-2.3.2
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-283-3/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* dev-php/pecl-apcu: x86 stable wrt bug #610402Agostino Sarubbo2017-02-232-2/+2
| | | | | | Package-Manager: portage-2.3.3 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: amd64 stable wrt bug #610402Agostino Sarubbo2017-02-222-3/+3
| | | | | | Package-Manager: portage-2.3.3 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* dev-php/pecl-apcu: remove unused versions.Michael Orlitzky2017-02-184-196/+0
| | | | Package-Manager: portage-2.3.3
* dev-php/pecl-apcu: new version 5.1.8.Michael Orlitzky2017-02-182-2/+2
| | | | Package-Manager: portage-2.3.3
* dev-php/pecl-apcu: Version bumpBrian Evans2016-12-082-0/+78
| | | | Package-Manager: portage-2.3.3
* dev-php/pecl-apcu: Version bump wrt bug 601644Brian Evans2016-12-082-0/+82
| | | | Package-Manager: portage-2.3.3
* dev-php/pecl-apcu: Version bump to new slotBrian Evans2016-06-232-13/+22
| | | | | | This version allows both apcu to install to 5.6 and 7.0 Package-Manager: portage-2.3.0
* Set appropriate maintainer types in metadata.xml (GLEP 67)Michał Górny2016-01-241-1/+1
|